html {
    background-color: #E4F1E9;
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
    font-weight: 800;
    color: #069D6B;
    text-align: center;
    padding: 15px;
    border-style: dashed;
    border-color: #04724D;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #BAD4AA;
    border-radius: 5px;
  }
  
li {
    float: left;
}

  
li a {
    display: block;
    color: white;
    font-weight: 700;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition-duration: 0.2s;
}
  
li a:hover:not(.active) {
    background-color: #88bb68;
}

.active {
    background-color: #739b5a;
}


form {
    margin-top: 30px;
    text-align: center;
    font-weight: 700;
    color: #035f40;
}

label {
    padding: 5px;
    display: inline-block;
}


input, textarea {
    width: 25%;
    padding: 12px;
    border: 1px solid #8fc071;
    border-radius: 7px;
    resize: vertical;
}

textarea {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  90%;
}

button {
    color: white;
    background-color: #a7cf8d;
    font-weight: 700;
    width: 27%;
    padding: 7px;
    border: 1px solid #6a994d;
    border-radius: 7px;
    transition-duration: 0.4s;
    cursor: pointer;
}

button:hover {
    background-color: #6a994d;
}